Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1340406 - slf4j-jboss-logmanager-1.0.3.GA is available
Summary: slf4j-jboss-logmanager-1.0.3.GA is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: slf4j-jboss-logmanager
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1181081 1328064
TreeView+ depends on / blocked
 
Reported: 2016-05-27 10:34 UTC by gil cattaneo
Modified: 2016-08-29 16:24 UTC (History)
4 users (show)

Fixed In Version: slf4j-jboss-logmanager-1.0.3-1.fc25, slf4j-jboss-logmanager-1.0.3-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-18 18:55:01 UTC
Type: Bug


Attachments (Terms of Use)
update to 1.0.3.GA (2.30 KB, patch)
2016-05-27 10:35 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2016-05-27 10:34:13 UTC
Latest upstream release: 1.0.3.GA
Current version/release in rawhide: 1.0.0-12.fc24
URL: https://github.com/jboss-logging/slf4j-jboss-logmanager/tags
Please, consider upgrading

Comment 1 gil cattaneo 2016-05-27 10:35:25 UTC
Created attachment 1162414 [details]
update to 1.0.3.GA

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=14274554

Comment 2 hguemar 2016-05-30 11:21:47 UTC
Applied Gil patch as provenpackager in rawhide and F24 (using FAS; hguemar)

Comment 3 gil cattaneo 2016-05-30 11:49:39 UTC
Thanks!
Close this bug

Comment 4 Fedora Update System 2016-05-30 12:38:14 UTC
slf4j-jboss-logmanager-1.0.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8386afb678

Comment 5 Fedora Update System 2016-05-31 03:53:49 UTC
slf4j-jboss-logmanager-1.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8386afb678

Comment 6 Fedora Admin XMLRPC Client 2016-06-03 17:41:34 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2016-06-03 18:05:09 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Update System 2016-06-18 18:54:59 UTC
slf4j-jboss-logmanager-1.0.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.